Bug 503804 - remove obsolete translation
remove obsolete translation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 15:39 EDT by Kjartan Maraas
Modified: 2009-09-21 16:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.8-14.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 332511
Environment:
Last Closed: 2009-08-07 01:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2009-06-02 15:39:20 EDT
+++ This bug was initially created as a clone of Bug #332511 +++

+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

sos ships two norwegian bokmål translations. no.po is obsolete
and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

--- Additional comment from fedora-triage-list@redhat.com on 2008-05-13 23:24:22 EDT ---

Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from kmaraas@broadpark.no on 2008-07-02 03:55:39 EDT ---

This problem is still there in rawhide.

--- Additional comment from kmaraas@broadpark.no on 2008-10-05 06:16:22 EDT ---

And still there today.

--- Additional comment from poelstra@redhat.com on 2008-10-10 18:17:59 EDT ---

This bug has been triaged

--- Additional comment from fedora-triage-list@redhat.com on 2008-11-25 21:01:09 EDT ---


This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from kmaraas@broadpark.no on 2009-06-02 15:32:29 EDT ---

Still the same in rawhide.
Comment 1 Adam Stokes 2009-06-02 19:34:11 EDT
Thanks for cloning this as I didnt catch the previous bz, I'll get it fixed soon.
Comment 2 Bug Zapper 2009-06-09 12:59:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-07-23 13:20:22 EDT
sos-1.8-14.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc11
Comment 4 Fedora Update System 2009-07-23 13:21:56 EDT
sos-1.8-14.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc10
Comment 5 Fedora Update System 2009-07-24 15:37:07 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7976
Comment 6 Fedora Update System 2009-07-24 15:37:56 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7976
Comment 7 Fedora Update System 2009-08-07 01:03:27 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-08-07 01:05:56 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.